package de.avatic.lcc.model.bulk.header;

public enum HiddenNodeHeader implements HeaderProvider {
    MAPPING_ID("Mapping Id"), NAME("Name");

    private final String header;

    HiddenNodeHeader(String header) {
        this.header = header;
    }

    public String getHeader() {
        return header;
    }
}
